@media only screen and (min-width:1200px) and (max-width:1399px){
    .mis-vis-txt{
        min-height: 28rem;
    }
    .counter-sec .counter{
        font-size: 35px;
    }
    .counter-sec .counter-description{
        font-size: 20px;
    }
    .management-txt{
        padding: 15px;
    }
    .management-txt h2{
        font-size: 18px;
    }
    .quality-card{
        min-height: 15rem;
    }
}

@media only screen and (min-width:1120px) and (max-width:1199px){
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    li{
        font-size: 15px;
    }
    .mis-vis-txt {
        min-height: 30rem;
    }
    .management-txt{
        padding: 14px;
        min-height: 18rem;
    }
    .management-cards img {
        padding-left: 14px;
    }
    .management-txt h2{
        font-size: 18px;
    }
    .quality-card{
        min-height: 14rem;
    }

    /* management css start  */

    .manage-img img{
        width: 90%;
    }
    .manage-para h3{
        font-size: 20px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1119px){
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    li{
        font-size: 15px;
    }
    .mis-vis-txt {
        min-height: 30rem;
    }
    .management-txt{
        padding: 14px;
        min-height: 18rem;
    }
    .management-cards img {
        padding-left: 14px;
    }
    .management-txt h2{
        font-size: 18px;
    }
    .quality-card{
        min-height: 14rem;
    }

    /* management css start  */

    .manage-img img{
        width: 90%;
    }
    .manage-para h3{
        font-size: 20px;
    }
}

@media only screen and (min-width:901px) and (max-width:1023px){
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 35%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
        padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    li{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .about-hero-sec .about-img{
        text-align: center;
    }
    .about-hero-sec .about-img img{
        width: 70%;
    }
    .counter {
        font-size: 28px;
    }
    .counter-description {
        font-size: 16px;
    }
    .mis-vis-txt {
        padding: 18px;
        min-height: 33rem;
    }
    .mis-vis-txt h3{
        font-size: 20px;
        padding-bottom: 0px;
    }
    .mis-vis-head h5{
        font-size: 16px;
    }
    .mis-vis-head h2{
        font-size: 24px;
    }
    .management-cards{
        margin-bottom: 20px;
    }
    .management-cards img{
        width: 50%;
    }
    .management-txt{
        min-height: 16rem;
    }
    .logo-card{
        margin-bottom: 30px;
    }
    .logo-card img{
        width: 75%;
    }
    .quality-card{
        padding: 15px;
        min-height: 12rem;
    }
    .quality-card h3 {
        font-size: 18px;
    }

    /* management css start  */

    .manage-team-sec .mobile-management{
      display: block;
    }
    .manage-team-sec .large-screen-manage{
      display: none !important;
    }
    .manage-img img{
        margin-bottom: 20px;
    }
    .manage-para h3{
        font-size: 20px;
    }
}

@media only screen and (min-width:768px) and (max-width:900px){
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 35%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
        padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    li{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .about-hero-sec .about-img{
        text-align: center;
    }
    .about-hero-sec .about-img img{
        width: 70%;
    }
    .counter {
        font-size: 28px;
    }
    .counter-description {
        font-size: 16px;
    }
    .mis-vis-txt {
        padding: 18px;
        min-height: 33rem;
    }
    .mis-vis-txt h3{
        font-size: 20px;
        padding-bottom: 0px;
    }
    .mis-vis-head h5{
        font-size: 16px;
    }
    .mis-vis-head h2{
        font-size: 24px;
    }
    .management-cards{
        margin-bottom: 20px;
    }
    .management-cards img{
        width: 50%;
    }
    .management-txt{
        min-height: 16rem;
    }
    .logo-card{
        margin-bottom: 30px;
    }
    .logo-card img{
        width: 75%;
    }
    .quality-card{
        padding: 15px;
        min-height: 12rem;
    }
    .quality-card h3 {
        font-size: 18px;
    }

    /* management css start  */

    .manage-team-sec .mobile-management{
      display: block;
    }
    .manage-team-sec .large-screen-manage{
      display: none !important;
    }
    .manage-img img{
        margin-bottom: 20px;
    }
    .manage-para h3{
        font-size: 20px;
    }
}

@media only screen and (min-width:576px) and (max-width:767px){
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    li{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .about-hero-sec .about-img{
        text-align: center;
    }
    .about-hero-sec .about-img img{
        width: 70%;
    }
    .about-hero-txt h4{
        font-size: 18px;
    }
    .counter-sec{
        margin-top: 0rem !important;
    }
    .mis-vis-head h5 {
        font-size: 16px;
    }
    .mis-vis-head h2{
        font-size: 24px;
    }
    .mis-vis-txt{
        padding: 18px;
        margin-bottom: 20px;
        min-height: 0rem;
    }
    .tecnollogy-sec .logo-card img{
        width: 30%;
    }
    .tecnollogy-sec .logo-card{
        margin-bottom: 3rem;
    }
    .timeline-item{
        margin-bottom: 20px;
    }
    .management-sec .management-cards{
        margin-bottom: 20px;
    }
    .management-sec .management-txt{
        min-height: 0rem;
    }
    .management-sec .view-all-row{
        margin-top: 1rem !important;
    }
    .quality-card{
        margin-bottom: 20px;
    }
    .management-cards img{
        width: 35%;
    }
    .quality-card h3{
        font-size: 18px;
    }

    /* management css start  */

    .manage-team-sec .mobile-management{
      display: block;
    }
    .manage-team-sec .large-screen-manage{
      display: none !important;
    }
    .manage-img img{
        margin-bottom: 20px;
    }
    .manage-para h3{
        font-size: 20px;
    }
}

@media only screen and (min-width:420px) and (max-width:575px){
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    li{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .about-hero-txt h4{
        font-size: 18px;
    }
    .counter-sec{
        margin-top: 0rem !important;
    }
    .mis-vis-head h5 {
        font-size: 16px;
    }
    .mis-vis-head h2{
        font-size: 24px;
    }
    .mis-vis-txt{
        padding: 18px;
        margin-bottom: 20px;
    }
    .tecnollogy-sec .logo-card img{
        width: 45%;
    }
    .tecnollogy-sec .logo-card{
        margin-bottom: 3rem;
    }
    .timeline-item{
        margin-bottom: 20px;
    }
    .management-sec .management-cards{
        margin-bottom: 20px;
    }
    .management-sec .management-txt{
        min-height: 0rem;
    }
    .management-sec .view-all-row{
        margin-top: 1rem !important;
    }
    .quality-card{
        margin-bottom: 20px;
    }
    .management-cards img{
        width: 50%;
    }
    .quality-card h3{
        font-size: 18px;
    }

    /* management css start  */

    .manage-team-sec .mobile-management{
      display: block;
    }
    .manage-team-sec .large-screen-manage{
      display: none !important;
    }
    .manage-img img{
        margin-bottom: 20px;
    }
    .manage-para h3{
        font-size: 20px;
    }
}

@media only screen and (min-width:100px) and (max-width:419px){
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    li{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .about-hero-txt h4{
        font-size: 18px;
    }
    .counter-sec{
        margin-top: 0rem !important;
    }
    .mis-vis-head h5 {
        font-size: 16px;
    }
    .mis-vis-head h2{
        font-size: 24px;
    }
    .mis-vis-txt{
        padding: 18px;
        margin-bottom: 20px;
    }
    .tecnollogy-sec .logo-card img{
        width: 45%;
    }
    .tecnollogy-sec .logo-card{
        margin-bottom: 3rem;
    }
    .timeline-item{
        margin-bottom: 20px;
    }
    .management-sec .management-cards{
        margin-bottom: 20px;
    }
    .management-sec .management-txt{
        min-height: 0rem;
    }
    .management-sec .view-all-row{
        margin-top: 1rem !important;
    }
    .quality-card{
        margin-bottom: 20px;
    }
    .management-cards img{
        width: 50%;
    }
    .quality-card h3{
        font-size: 18px;
    }

    /* management css start  */

    .manage-team-sec .mobile-management{
      display: block;
    }
    .manage-team-sec .large-screen-manage{
      display: none !important;
    }
    .manage-img img{
        margin-bottom: 20px;
    }
    .manage-para h3{
        font-size: 20px;
    }

}